/* CSS Document */

* {margin:0;padding:0;}
img {border:0;}
li {list-style:none;}
table {font-size:100%;color:#FFFFFF;}
th {font-weight:normal;text-align:left;}
h1,h2,h3,h4,h5,address {font-style:normal; font-weight: normal; font-size: 100%;}
a { text-decoration:none;}
a:hover { text-decoration:underline;}


#contents:after,
#header:after,
#footer:after,
#global_nav:after { content:" "; display:block; clear:both; height:0;}

.section { display:inline-block;}
.section:after { content:" "; display:block; clear:both; height:0;}




body {background: #000; color: #fff;}
h1,p {padding: 10px 0;}
address {color: #c5b39b; font-size: 90%; text-align: right; padding: 20px 0;}

#container {width: 790px; margin: 0 auto; padding: 20px 0; font-size: 80%; line-height:1.6em;}
#contents {width: 710px; float: right;}

